
Instrumentación Nano-Satelites - Task #273

Milestone # 217 (Closed): Prototipo 1.0 de transmisor

Etapa de potencia: Amplificadores

11/19/2015 10:47 AM - Jose Chavez

Status: Closed Start date: 11/02/2015

Priority: Normal Due date: 11/05/2015

Assignee: Jose Chavez % Done: 100%

Category:  Estimated time: 5.00 hours

Target version: Versión 1.0 Spent time: 4.00 hours

Description

Implementación de tarjetas amplificadores para integrados MAR-8SM y ADL5536.

Realizar pruebas correspondientes.

History

#1 - 11/19/2015 10:51 AM - Jose Chavez

- Status changed from New to Closed

- % Done changed from 0 to 100

Se diseño el amplificador MAR-8SM y se modificó el diseño del ADL5536.

Se coordinó la implementación de las tarjetas: dos de cada integrado.

Se realizaron las pruebas correspondientes para cada circuito: El ADL5536 se satura a una salida máxima de 19dB y el MAR-8SM a 14dBm.

#2 - 11/19/2015 10:52 AM - Jose Chavez

- Parent task set to #217

#3 - 11/19/2015 11:12 AM - Jose Chavez

- Subject changed from Amplificadores to Etapa de potencia: Amplificadores
